body {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
}
h1, h2, h3 {
	font-family: 'Droid Serif', serif;
	font-weight: 400;
}
h1 {
	font-size: 2.5em;
}
blockquote {
	border-left: 0;
}
#container {
	position: relative;
}

#logo {
	width: 65%;
	position: relative;
	left: 3.8%;
}
#wrapper-full {
    margin: 0;
    overflow: hidden;
    padding: 0 0;
}
#header-area {
    float: right;
    text-align: right;
    width: 11%;
    position: relative;
    right: 3.8%;
}
#header-area a {
	width: 100%;
	float: right;
}
header {
    background-color: #FFFFFF;
    border-top: 0px solid #CCCCCC;
    /*overflow: hidden;
    padding: 0px 0%;

    z-index: 5;*/
    /*position: fixed;*/
    z-index: 1000;
    max-width: 1100px;
    width: 100%;
    /*padding: 40px 0;*/
    padding: 10px 0;
    position: fixed;
}
nav ul {
    line-height: 1;
    width: 100%;
    padding: 0 3.8% !important;
}
nav ul li a {
  color: #DDDDDD;
  font-family: 'Lato',Arial,Helvetica,sans-serif;
  font-size: 1.15em;
  text-decoration: none;
  text-shadow: 1px 1px 3px #111111;
  text-transform: uppercase;
}
nav ul li a:hover, nav ul li a.nav-selected, nav ul li a.nav-path-selected, nav ul li:hover {
    background-color: #000;
    color: #FFFFFF;
}

nav {
	-webkit-box-shadow: 0px 2px 4px -2px #000000;
       -moz-box-shadow: 0px 2px 4px -2px #000000;
            box-shadow: 0px 2px 4px -2px #000000;
            position: fixed;
            z-index: 1001;
            font-size: 0.8em;
		/*top: 210px;*/
		top: 121px;
		padding: 0;
		max-width: 1100px;
		width: 100%;
}
.spacer {
	position: relative;
	/*height: 247px;
	height: 187px;*/
	height: 158px;
}
@media all and (min-width: 1024px) {
.sf-menu li:nth-child(9) {
    margin-left: 24%;
}
}
.sf-menu.sf-js-enabled.sf-arrows li ul li {
	margin-left: 0 !important;
}
.sf-menu a {
    padding: 0.75em 0.4em;
    text-decoration: none;
}
.sf-menu li ul {
	min-width: 200px !important;
	width: auto;
}
.sf-menu li ul li a:hover {
	background-color: transparent;
	color: #b1d158;
}
.content-blue-background {
	background-color: #2b71ad;
	color: #fff;
	padding: 3.8%;
}

.content-blue-background h1 {
	color: #b1d158;
}
.content-gray-background {
	background-color: #2b71ad;
	color: #fff;
	padding: 3.8%;
}

.content-gray-background h1 {
	color: #b1d158;
}
.content-green-background {
	background-color: #b1d158;
	color: #373737;
	padding: 3.8%;
}

.content-green-background h1 {
	color: #373737;
}
.content-ltblue-background {
	background-color: #3bb3cb;
	color: #fff;
	padding: 3.8%;
}

.content-ltblue-background h1 {
	color: #fff;
}
.content-eisblue-background {
	background-color: #19a0da;
	color: #fff;
	padding: 3.8%;
	position: relative;
}
.eis-logo-offset {
	position: absolute;
	top: -30px;
	left: 80%;
}
.content-eisblue-background h1 {
	color: #fff;
}
.content-gray-background {
	background-color: #6e6e6e;
	color: #fff;
	padding: 3.8%;
}

.content-gray-background h1 {
	color: #b1d158;
}
.content-no-background {
	/*background-color: #0B7CC2;
	color: #fff;*/
	padding: 3.8%;
	/*background-image: url(file:///Workhorse/!!Jobs!!/Design%20con%20Carne/EVT/Getting%20the%20Picture/gradient_bkg.gif);
	background-position: center top;
	background-repeat: repeat-x;*/
}
.content-no-background h1 {
	color: #b1d158;
}

.ltblue-story {
	background-color: #fff;
	color: #808080;
	padding: 2% 3.8%;
	border: 40px solid #3BB3CB;
}
.ltblue-story h3 {
	color: #808080;
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
}
.ltblue-story hr {
    background-color: #808080;
    border: 0 none !important;
    color: #808080;
    height: 1px;
    margin: 1em 0 !important;
    width: 100%;
}
.gray-story {
	background-color: #fff;
	color: #e1e1e1;
	padding: 2% 3.8%;
	border: 40px solid #e1e1e1;
}
.gray-story h3 {
	color: #e1e1e1;
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
}
.gray-story hr {
    background-color: #808080;
    border: 0 none !important;
    color: #808080;
    height: 1px;
    margin: 1em 0 !important;
    width: 100%;
}
.blue-story {
	background-color: #fff;
	color: #808080;
	padding: 2% 3.8%;
	border: 40px solid #2b71ad;
}
.blue-story h3 {
	color: #2b71ad;
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
}
.blue-story hr {
    background-color: #808080;
    border: 0 none !important;
    color: #808080;
    height: 1px;
    margin: 1em 0 !important;
    width: 100%;
}
.green-story {
	background-color: #fff;
	color: #808080;
	padding: 2% 3.8%;
	border: 40px solid #b1d158;
}
.green-story h3 {
	color: #b1d158;
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
}
.green-story hr {
    background-color: #808080;
    border: 0 none !important;
    color: #808080;
    height: 1px;
    margin: 1em 0 !important;
    width: 100%;
}
.white-story {
	background-color: #e1e1e1;
	color: #373737;
	padding: 2% 3.8%;
	border: 40px solid #fff;
}
.white-story h3 {
	color: #fff;
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
}
.white-story hr {
    background-color: #808080;
    border: 0 none !important;
    color: #808080;
    height: 1px;
    margin: 1em 0 !important;
    width: 100%;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.ccm-remo-expand {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.3);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.3);
padding: 25px;
font-size: 0.8em;
color: #666;
background-color: #fff;
}
.ccm-remo-expand-content {
	padding-top: 10px;
}
.ccm-remo-expand-title {
    cursor: pointer;
    font-size: 1.25em;
    border-bottom: 1px solid #666;
    color: #fb921c;
    line-height: 1.2;
    padding-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin-left: 0 !important;
}
.ccm-remo-expand-closed, .ccm-remo-expand-open {
    /*color: #000 !important;*/
}

/* flexslider */

.introSlider .default-flex .flexslider .slides img.flex-slide-img {
    display: block;
    margin: 0 auto;
    width: 100% !important;
}
.introSlider .default-flex .flex-control-nav {
    bottom: 10px !important;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
}
.introSlider .default-flex .flexslider {
    margin-bottom: 0px !important;
}
.introSlider .default-flex .flex-caption {
    bottom: 0;
    color: #FFFFFF;
    font-size: 0.7em;
    left: 0;
    padding: 0 10px !important;
    position: absolute;
    right: 0;
}
.inner-slider {
	background-color: #fff;
}

.inner-slider .default-flex.arrows-image .flex-direction-nav .flex-prev, .inner-slider .default-flex.arrows-image .flex-direction-nav .flex-next {
	/*background-color: #000 !important;*/
}
.inner-slider .flex-caption {
	background-color: #fff !important;
	color: #000 !important;
	font-size: 0.8em;
	font-style: italic;
	position: relative !important;
}
.inner-slider .default-flex .flex-caption p {
	color: #000 !important;
}
.inner-slider .default-flex .flex-caption h3 {
	color: #000 !important;
}
.inner-single .slides li {
  display: none;
  height: 400px;
  position: relative;
}
.inner-slider .flex-direction-nav li a.flex-next, .inner-slider .flex-direction-nav li a.flex-prev {
    color: #19a0ba !important;
   
}

/* end flexslider */
.c5-edit-mode header {
	position: relative !important;
	z-index: 1;
}
.c5-edit-mode nav {
	position: relative !important;
	z-index: 1;
	top: 0 !important;
}
.c5-edit-mode .spacer {
	display: none;
}

hr {
    background-color: #808080;
    border: 0 none !important;
    color: #808080;
    height: 1px;
    margin: 1em 0 !important;
    width: 100%;
}
.hr-blue hr {
    background-color: #808080;
    border: 0 none !important;
    color: #808080;
    height: 1px;
    margin: 1em 0 !important;
    width: 100%;
}
p iframe {
	border: 5px solid #fff;
}
img.left, img.right {
  border: 0;
  background: transparent;
  border: 5px solid #fff;
  padding: 0;
}
.tooltip {
	font-weight: bold;
	text-decoration: underline;
	color: #2b71ad;
	/*font-style: italic;*/
}
.content-blue-background .tooltip, .content-gray-background .tooltip, .content-green-background .tooltip, .content-ltblue-background .tooltip, .content-ltblue-background .tooltip, .content-eisblue-background .tooltip {
	font-weight: bold;
	text-decoration: underline;
	color: #fff;
	/*font-style: italic;*/
}
#fancybox-title-over {
    display: none !important;
}
.block-sociallinks.icons {
  border-bottom-color:#9C9C9C;
  border-bottom-style:solid;
  border-bottom-width:0px !important;
  display:inline-block;
  padding-bottom:2px !important;
}
.block-sociallinks.large.icons li {
  margin:0 0 0 10px !important;
}
:target {
    display: block;    
    position: relative;     
    top: -187px;
    visibility: hidden;
}
.st_instagram_custom {
	background: url("images/instagram_icon1616.png") no-repeat scroll left top transparent;
	padding:0;
	display: inline-block;
    height: 16px;
    position: relative;
    width: 16px;
    font-size: 11px;
    line-height: 16px;
    margin-left: 3px;
    margin-right: 3px;
    position: relative;
    top: 3px;
}
.st_instagram_custom:hover {
	opacity: 0.75;
	cursor: pointer;
}
span.stButton img {
	display: none;
}

.soc1 {
	width: 65%;
	float: left;
}
.soc2 {
	width: 35%;
	float: right;
}
.block-sociallinks li a {
    border-bottom: 1px solid #9c9c9c;
    display: block;
    font-size: 14px;
    height: 0px;
    line-height: 0px !important;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
footer .soc1 {
	width: 30%;
	float: left;
}
footer .soc2 {
	width: 30%;
	float: left;
}
footer ul li {
    border-bottom: 0px dotted #777;
}
.block-sociallinks li img {
    margin: 1px 0 0 !important;
    opacity: 0.55;
}
@media all and (max-width: 1024px) {
.soc1 {
	width: 60%;
	float: left;
	text-align: right;
}
.soc2 {
	width: 40%;
	float: right;
}
nav {
	margin-top: -5px;
}
footer .soc1 {
	width: 40%;
	float: left;
	text-align: left;
}
footer .soc2 {
	width: 50%;
	float: right;
}
table {
	width: 100% !important;
}
}